.header-md::after {
    background-image: none;
}

.pager {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    
    div {
        margin-right: 5px;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        border: 1px solid var(--ion-color-secondary);
    }

    .current {
        background-color: var(--ion-color-secondary);
    }

    .submit {
        background-color: var(--ion-color-success);
        border: 1px solid var(--ion-color-success);
    }
}

.order-summary {
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    padding-bottom: 20px;
    

    .total-amount { font-weight: bold; }
}

.pickup,
.deliver,
.payment-summary {
    margin-top: 5px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    padding-bottom: 20px;
}

.card-lbl {    
    text-align: center;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 12px;
    color: var(--ion-color-secondary);
}

.lbl {
    text-transform: uppercase;
    font-size: 12px;
    color: #bbb;
}

.summary {
    .info {
        padding-left: 10px;
        padding-right: 10px;

        .lbl {
            margin-bottom: 2px;
            margin-top: 15px;
        }
    }
    
    .totals {
        padding-left: 10px;

        // div {
        //     text-align: center;
        // }

        .amount-total {
            font-size: 20px;
            //color: var(--ion-color-secondary);
        }
    }

    .delivery-info {
        padding-left: 20px;

        .lbl {
            margin-bottom: 2px;
            margin-top: 15px;            
        }
    }

    ion-badge {
        margin-top: 20px;
    }
}

.payment {
    ion-item {
        p {
            white-space: initial;
            color: #aaa
        }
    }

    .screenshot-placeholder {
        background: #eee;
        width: 100%;
        height: 250px;
        border-radius: 20px;
    }
}

.delivery-option {
    p {
        white-space: initial;
    }

    .delivery-info {
        padding-left: 20px;
    }
}

.delivery {
    .option {
        display: flex;

        .selector {
            width: 20%;
        }

        .label {
            flex-grow: 1;
        }
    }

    ion-item {
        p {
            white-space: initial;
            color: #aaa;
        }
    }
}

.container {
    text-align: center;  
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

    ion-button {
        height: 50px;
        --border-radius: 50%;
    }
}

ion-footer {    
    background-color: var(--ion-color-light);

    ion-button {
        width: 40%;
    }
}